Re: [1.2.4] SCP - Nine Tailed Fox Mod (v0.2.0 in progress again)

#1277
Manta2.0 wrote:I have a problem, when i start the launcher it says "The following DLLs were not found in the game directory:
FastExt.dll
FastText.dll
winfix.dll. "
Edit: I fixed it by downloading the dlls.
Now when i start the launcher it say Memory Access Violation!
You haven't installed SCP:CB 1.2.4. It is required for it to work. SCP:CB 1.3.0 and above are not compatible with this mod version.
Image

Re: [1.2.4] SCP - Nine Tailed Fox Mod (v0.2.0 in progress again)

#1278
PXLSHN wrote:
Manta2.0 wrote:I have a problem, when i start the launcher it says "The following DLLs were not found in the game directory:
FastExt.dll
FastText.dll
winfix.dll. "
Edit: I fixed it by downloading the dlls.
Now when i start the launcher it say Memory Access Violation!
You haven't installed SCP:CB 1.2.4. It is required for it to work. SCP:CB 1.3.0 and above are not compatible with this mod version.
when you install SCP-CB 1.2.4 and play the mod make sure that you have the 4GB Patch so you won't encounter any texture flickers or game errors

heres the link if you don't know where to get it: https://ntcore.com/?page_id=371